<?php/*
//session_start();
//include("buda_connect.php");
 
//$con=new connect_class();
$pdo=$con->getHotel();
 
 $va=$pdo->fetchAll();


 
 
			?>

<table><tr><td valign="top">
<?php 
$avH=0;
foreach ($va as $key => $row) {
	 ?>
<ol class="homeD"><li><form action="hotelServiceInfo.php" method="post">
<input class="hi" type="hidden" name="hiD"  value="<?php echo $row["hotel_id"];?>">

<input class="hi" type="hidden" name="owniD"  value="<?php echo $row["owner_id"];?>">

<input class="po" type="submit" value="<?php echo $row["hname"];?>" name="post"  >

 </form></li></ol> 

 

<?php
$avH++;
?>

<?php		
 
}

?>
</td> 
 <td valign="top">
<?php 
$avH=0;
$pdo=$scon->getShop();
 
 $va=$pdo->fetchAll();

foreach ($va as $key => $row) {
	 ?>
<ol class="homeD"><li><form action="shoping_center/selectedShopItemDetailout.php" method="post">
<input class="hi" type="hidden" name="shopid"  value="<?php echo $row["shopid"];?>">

<input class="hi" type="hidden" name="owniD"  value="<?php echo $row["ownerid"];?>">

<input class="po" type="submit" value="<?php echo $row["shopname"];?>" name="post"  >

 </form></li></ol> 

 

<?php
$avH++;
?>

<?php		
 
}

?>


 </td> <td valign="top">
<?php 
/////////////////////////
//////////////////////////////
 
$FR=$hcon->checkIfHousesFreeWithExistRoom();
if ($FR->rowCount()>0) {
	 
 
 $hs=$hcon->getOtherHousesOut();
 if ($hs->rowCount()>0) {
  
   $hH=$hs->fetchAll();
    
foreach ($hH as $key => $hD) {


$house_no=$hD['house_no'];

$rD=$hcon->getHousesFreeRoom($house_no);

        if ($rD->rowCount()>0)
         {
   	        $rRD=$rD->fetchAll();
 
   ?>
  

<ol class="homeD"><li>
		 
             
					 
                  <form action="home.php" method="post">

                      

                       <input class="po" type="submit" value="<?php echo $hD['house_title'].'('.$rD->rowCount().' rooms)';?>" name="post"  >

                 </form>
				 
		  
		 
		  
 
		 </li></ol>
		
<?php
 }
}
}
}

?>
 

 
</td> 
<td valign="top">
<?php 
$avH=0;
$pdo=$econ->getShop();
 
 $va=$pdo->fetchAll();

foreach ($va as $key => $row) {
	 ?>
<ol class="homeD"><li><form action="enterprenuers/selectedShopItemDetailout.php" method="post">
<input class="hi" type="hidden" name="shopid"  value="<?php echo $row["shopid"];?>">

<input class="hi" type="hidden" name="owniD"  value="<?php echo $row["ownerid"];?>">

<input class="po" type="submit" value="<?php echo $row["shopname"];?>" name="post"  >

 </form></li></ol> 

 

<?php
$avH++;
 
}

?>
</td>
<td valign="top">
<?php 
$avH=0;
$pdo=$pcon->getShop();
 
 $va=$pdo->fetchAll();

foreach ($va as $key => $row) {
	 ?>
<ol class="homeD"><li><form action="pharmacy/selectedShopItemDetailout.php" method="post">
<input class="hi" type="hidden" name="shopid"  value="<?php echo $row["shopid"];?>">

<input class="hi" type="hidden" name="owniD"  value="<?php echo $row["ownerid"];?>">

<input class="po" type="submit" value="<?php echo $row["shopname"];?>" name="post"  >

 </form></li></ol> 

 

<?php
$avH++;
 
}

?>
</td>
</tr>
</table>		
	 */?>
 